[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetWidth

Gets the value for the Width property.

## Declaration

Source position: graphics.pp line 1036

`protected function TCanvas.GetWidth: Integer; override;`

## Function result

Value for the property.

## Description

If a valid Handle for the canvas instance has not been allocated, the value for the property is 0 (zero).